#header {
    border-bottom: 10px solid #092e66;
}
div#blogTitle {
    background: #1a427f;
}
.input_my_zzk {
    width: 164px;
    vertical-align: middle;
    height: 20px;
}
a#cb_post_title_url {
    font-size: 25px;/
}

div#blogTitle .subtitle {
 position: relative;left: -19px;color:#ffffff;
}

div#navigator ul#navList li a {
    font-size: 12px;
    display: block;
    background: #2a5ca8;
    color: #eee;
    width: 65px;
    padding: 4px 0 7px;
    text-align: center;
    margin: 0;
    line-height: 120%;
}
div#navigator ul#navList li a:hover {
   background:#526e98;
}
#sideBar {
    border: 1px solid #ced7ce;
    position: absolute;
    top: 96px;
    left: 8px;
    background: #fff;
    padding: 0;
    width: 280px;
}
div.forFlow {
    border: 1px solid #ced7ce;
    /* border-right: 3px solid #ced7ce; */
    /* border-bottom: 3px solid #ced7ce; */
    background: #fff;
    padding: 45px 37px 40px;
    margin-left: 0;
    left: 0;
}

div.commentform textarea {
    width: 100%;
    height: 150px;
    font-size: 13px;
    border: 1px solid #ccc;
    font-family: 'PingFang SC','Helvetica Neue','Helvetica','Arial',sans-serif;
}

.cnblogs_code {
    background-color: #f5f5f5;
    font-family: Consolas;
    font-size: 44px !important;
    border: 1px solid #ccc;
    padding: 5px;
    overflow: auto;
    margin: 5px 0;
}

#ad_t2,.c_ad_block,#ad_c1,#under_post_news,#under_post_kb,#ad_c2,.ad_text_commentbox,#profile_block {display:none;}